XCB 1.13

Data Fields
xcb_mapping_notify_event_t Struct Reference
XCB API

xcb_mapping_notify_event_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint8_t | request
xcb_keycode_t | first_keycode
uint8_t | count
uint8_t | pad1

## Detailed Description

xcb_mapping_notify_event_t

The documentation for this struct was generated from the following file:

- xproto.h